TUGU PRATAMA INDONESIA (TPI) - Bug #60

TPI - Medical Claim
11/26/2020 10:41 AM - Andi Saputra

Status: Closed Start date: 11/26/2020
Priority: High Due date: 11/27/2020
Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk diperbaiki urutan pada menu Medical Claim, saat ini jika ada karyawan yang mempunya data medical lebih
dari 1 page urutannya tanggalnya masih ngacak pada setiap page.

Contoh Employee 00000521
Port : 31113
DB : Dev

History

#1 - 11/27/2020 01:53 PM - Andi Saputra

- Status changed from Assigned to Developing

ok udh deploy, update data element di bin

#2 - 11/27/2020 01:53 PM - Andi Saputra
- Status changed from Developing to Deploy

ok udh deploy, update data element di bin

#3 - 02/23/2022 05:10 PM - Saswanto Tampan
- Status changed from Deploy to Closed
